.u-section-1 .u-sheet-1 {
  min-height: 546px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 55px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 451px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 22px 30px 21px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 0 0 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 451px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 396px;
  height: 451px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 372px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    width: 363px;
    height: 413px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
    order: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 496px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    height: 549px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1 .u-image-1 {
    height: 310px;
    margin-top: 30px;
    margin-bottom: -44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
  min-height: 568px;
}

.u-section-2 .u-shape-1 {
  height: 230px;
  margin-top: 60px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-group-1 {
  min-height: 448px;
  width: 965px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -320px auto -30px calc(((100% - 1140px) / 2) + 88px);
}

.u-section-2 .u-container-layout-1 {
  padding: 53px 50px;
}

.u-section-2 .u-form-1 {
  height: 307px;
  margin: 0 0 0 394px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  --radius: 25px;
  padding: 11px 45px 13px 43px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -281px 570px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 47px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 510px 0 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.1112em;
  vertical-align: 0px;
  margin-right: 10px;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  width: 50px;
  min-width: 112px;
  margin: 47px auto 0 10px;
}

.u-section-2 .u-icon-3 {
  height: 0;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-form-1 {
    margin-left: 369px;
  }

  .u-section-2 .u-btn-1 {
    width: 100%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 545px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 485px;
  }

  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    min-height: 384px;
    width: 720px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-form-1 {
    height: 287px;
    margin-top: 8px;
    margin-left: 321px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 365px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 833px;
  }

  .u-section-2 .u-group-1 {
    min-height: 713px;
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -620px;
    margin-right: 225px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 340px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -613px;
    margin-right: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 71px;
  }
}